export const HOME_PAGE = '/'
export const LOGIN_PAGE = '/auth/sign-in'
export const SIGN_UP_PAGE = '/auth/sign-up'
export const VERIFY_ACCOUNT_PAGE = '/register/verify'
export const POSTING_PAGE = '/posting'
export const PROFILE_PAGE = '/profile'
